package com.tykj.dev.device.train.service;

import com.tykj.dev.device.task.subject.bto.TaskBto;

import java.util.List;

public interface TrainTaskService {
    List<TaskBto> selectBillidAndBillType(Integer billId,Integer billType,Integer billStatus);

   TaskBto selectFatherIsNullAndBillidAndBillType(Integer billId,Integer billType);
}
